DL_CANCEL=Mégse
DL_OK=OK
DL_NAME=Név:
DL_CREATE=Létrehozás
DL_DELETE=Törlés
DL_LEAVE=Elhagyás
DL_UNFOLLOW=Kikövetés
DL_RENAME=Átnevezés
DL_SHARE_LINK=Hivatkozás megosztása...
DL_COPY_ITEM=Másolás ide 
DL_MOVE_ITEM=Áthelyezés ide
DL_DUPLICATE_ITEM=Másolat létrehozása
DL_COPY_SELECTED_ITEMS=Kijelölt elemek másolása ide
DL_MOVE_SELECTED_ITEMS=Kijelölt elemek mozgatása ide
DL_DUPLICATE_SELECTED_ITEMS=Másolat létrehozása a kijelölt elemekről
DL_NAME_DESC=Könyvtár neve

DL_LIBRARIES_PANEL_NAME=Könyvtárak
DL_LIBRARIES_PANEL_NAME_CC=CC Libraries
DL_DEFAULT_LIBRARY_NAME=Saját könyvtár

DL_EDIT_ITEM=Szerkesztés
DL_EDIT_ITEM_CHART=Szerkesztés a Creative Cloudban
DL_DELETE_LIBRARY="{{name}}" törlése
DL_LEAVE_LIBRARY="{{name}}" elhagyása
DL_UNFOLLOW_LIBRARY="{{name}}" kikövetése
DL_RENAME_LIBRARY="{{name}}" átnevezése
DL_DELETE_MESSAGE=Biztosan törli a következőt: "{{name}}"?
DL_DELETE_MESSAGE_SHARED=Ha törli a könyvtárat, a munkatársai nem tudnak majd hozzáférni. Biztosan törli a következőt: "{{name}}"?
DL_LEAVE_MESSAGE=Biztosan elhagyja a következőt: "{{name}}"?
DL_UNFOLLOW_MESSAGE=Biztosan kiköveti a következőt: "{{name}}"?
DL_CREATE_DESIGN_LIBRARY=Új könyvtár készítése
DL_REVEAL_ITEM=Megnyitás könyvtárban

DL_EDIT_NAME_PLACEHOLDER=Elem neve

DL_SHOW_MORE_ITEMS=További {{count}} mutatása
DL_SHOW_MORE_ITEMS_TOOLTIP=További elemek megjelenítése a kategóriában
DL_ITEM_LIBRARY_TOOLTIP=Könyvtár: {{libraryName}}

DL_FOOTER_DELETE_TOOLTIP=Törlés

DL_ADD_COLOR_TOOLTIP=Szín hozzáadása
DL_ADD_COLOR_NAME=Szín hozzáadása
DL_ADD_IMAGE_TOOLTIP=Grafika hozzáadása
DL_ADD_IMAGE_TOOLTIP_ALREADY_LINKED=A kijelölt elemek már hozzá vannak csatolva egy könyvtár tartalmához
DL_ADD_IMAGE_NAME=Grafika hozzáadása
DL_ADD_TEXT_STYLE_TOOLTIP=Karakterstílus hozzáadása
DL_ADD_TEXT_STYLE_NAME=Karakterstílus hozzáadása
DL_ADD_PARA_STYLE_TOOLTIP=Bekezdésstílus hozzáadása
DL_ADD_PARA_STYLE_NAME=Bekezdésstílus hozzáadása
DL_ADD_LAYER_STYLE_TOOLTIP=Rétegstílus hozzáadása

DL_COLOR=Szín:
DL_BRUSH=Ecset:
DL_LAYER_STYLE=Rétegstílus:
DL_TYPE=Típus:
DL_CREATED_IN=Létrehozta:
DL_APP_PHOTOSHOP=Adobe Photoshop
DL_APP_ILLUSTRATOR=Adobe Illustrator
DL_APP_INDESIGN=Adobe InDesign
DL_APP_MUSE=Adobe Muse
DL_APP_SHAPE=Adobe Shape
DL_APP_CHARTS=Creative Cloud Charts
DL_APP_ANIMATE=Adobe Animate

DL_TYPE_BRUSH=Ecsetek
DL_TYPE_COLOR=Színek
DL_TYPE_COLOR_THEME=Színtémák 
DL_TYPE_TEXT_STYLE=Karakterstílusok
DL_TYPE_PARA_STYLE=Bekezdésstílusok
DL_TYPE_IMAGE=Grafikák
DL_TYPE_LAYER_STYLE=Rétegstílusok
DL_TYPE_LOOK=Looks
DL_TYPE_VIDEO=Videók
DL_TYPE_3D=3D
DL_TYPE_UNKNOWN=Nem támogatott
DL_TYPE_PATTERN=Mintázatok

DL_TEXT_STYLE_DEFAULT_TEXT=Aa

DL_MENU_CREATE_LIB=Új könyvtár...
DL_MENU_PERSONAL_ASSETS=Creative Cloud
DL_MENU_CHANGE_CLOUD=Szinkronizálás helyének módosítása...
DL_MENU_CHANGE_CLOUD_TOOLTIP=Az egyéb könyvtárakhoz való hozzáféréshez<br/> váltson szinkronizálási helyet

DL_SET_TEXT_STYLE_TOOLTIP=Karakterstílus alkalmazása
DL_SET_PARA_STYLE_TOOLTIP=Bekezdésstílus alkalmazása
DL_CREATE_TEXT_LAYER_TOOLTIP=Dokumentumban használva
DL_ADD_AS_TEXT_STYLE_TOOLTIP=Hozzáadás a karakterstílusokhoz
DL_ADD_AS_PARA_STYLE_TOOLTIP=Hozzáadás a bekezdésstílusokhoz
DL_SET_STROKE_COLOR_TOOLTIP=Vonal színének alkalmazása
DL_SET_FILL_COLOR_TOOLTIP=Kitöltés színének alkalmazása
DL_SET_COLOR_OVERLAY_TOOLTIP=Színátfedés alkalmazása
DL_SET_COLOR_TOOLTIP=Szín beállítása
DL_COPY_RGB_COLOR_TOOLTIP=RGB másolása
DL_COPY_HEX_COLOR_TOOLTIP=Hexadecimális másolása
DL_ID_ADD_COLORS_TOOLTIP=Hozzáadás a színtárakhoz
DL_ID_ADD_COLORTHEME_TOOLTIP=Téma hozzáadása a színtárakhoz
DL_MU_ADD_COLORS_TOOLTIP=Hozzáadás a színtárakhoz

DL_SEARCH_LIBRARY=Aktuális könyvtár
DL_SEARCH_LIBRARIES=Összes könyvtár
DL_SEARCH_STOCK=Adobe Stock
DL_SEARCH_INPUT_LIBRARY_PLACEHOLDER=Keresés az aktuális könyvtárban
DL_SEARCH_INPUT_LIBRARIES_PLACEHOLDER=Keresés az összes könyvtárban
DL_SEARCH_INPUT_STOCK_PLACEHOLDER=Keresés az Adobe Stockban
DL_SEARCH_RESULTS_LIBRARY={{count}} találat innen: {{name}}
DL_SEARCH_RESULT_LIBRARY=1 találat innen: {{name}}
DL_SEARCH_RESULTS_LIBRARIES={{count}} találat az összes könyvtárban
DL_SEARCH_RESULT_LIBRARIES=1 találat az összes könyvtárban
DL_SEARCH_RESULTS_STOCK=Adobe Stock találatok
DL_SEARCH_LIBRARIES_NO_RESULT=Nincs találat.<br/>Próbáljon meg az <a class="panel-search-result-stock-link" ng-click='searchAdobeStock()'>Adobe Stockon</a> keresni, ahol több millió kép és videó közül válogathat

DL_STOCK_PANEL_SEARCHING_MESSAGE=Keresés az Adobe Stockon...
DL_STOCK_PANEL_NO_RESULT_MESSAGE=Sajnos nincs találat az Adobe Stockon.
DL_STOCK_PANEL_RESULT_COUNT={{count}} találat.
DL_STOCK_PANEL_RESULT_TIPS=<b>Tipp a hatékonyabb kereséshez:</b><br/><br/>Ellenőrizze, hogy nem írt-e el valamit.<br/>Próbáljon meg kevesebb keresőszót megadni.
DL_STOCK_PANEL_SEARCH_ERROR=Hiba történt az Adobe Stockon történő keresés közben. Kérjük, próbálja meg újra.
DL_STOCK_PANEL_NO_CONNECTION_MESSAGE=Nincs internetkapcsolat.<br/>Az Adobe Stockon való kereséshez internetkapcsolat szükséges.
DL_STOCK_PANEL_SEARCH_ON_WEB=Próbáljon meg az interneten keresni

DL_SWITCH_TO_LISTVIEW_TOOLTIP=Elemek megjelenítése listaként
DL_SWITCH_TO_GRIDVIEW_TOOLTIP=Elemek megjelenítése ikonokként
DL_SORT_ITEMS_BY_NAME_TOOLTIP=Rendezés név szerint
DL_SORT_ITEMS_BY_MOD_DATE_TOOLTIP=Rendezés dátum szerint

DL_IMPORT_IMAGE_TO_PROJECT=Importálás

DL_ADD_IMAGE_TO_DOC_AS_COPY=Másolat elhelyezése
DL_ADD_IMAGE_TO_DOC_AS_LINKED=Elhelyezés kapcsoltként
DL_INSERT_IMAGE_TO_DOC_AS_COPY=Csatolatlan beszúrása
DL_INSERT_IMAGE_TO_DOC_AS_LINKED=Csatolt beszúrása
DL_DOWNLOAD_IMAGE_AS_COPY=Csatolatlan letöltése
DL_DOWNLOAD_IMAGE_AS_LINKED=Csatolt letöltése
DL_ADD_IMAGE_TO_DOC_AS_LAYERS=Rétegek elhelyezése
DL_ADD_IMAGE_TO_DOC=Dokumentumban használva
DL_ADD_IMAGE_TO_PROJECT=Hozzáadás a projekthez
DL_ADD_BRUSH_TO_DOC=Dokumentumban használva
DL_ADD_COLORTHEME_TO_SWATCHES=Hozzáadás a színtárakhoz

DL_ADD_IMAGE_TO_ITEM_FILL_MU=Beállítás kitöltésként
DL_ADD_IMAGE_TO_PAGE_FILL_MU=Beállítás oldalkitöltésként
DL_ADD_IMAGE_TO_BROWSER_FILL_MU=Beállítás böngészőkitöltésként
DL_SET_TEXT_COLOR_MU=Szöveg színének megadása
DL_SET_STROKE_COLOR_MU=Vonal színének megadása
DL_SET_FILL_COLOR_MU=Kitöltés színének megadása
DL_SET_PAGE_FILL_COLOR_MU=Oldalkitöltési szín megadása
DL_SET_BROWSER_FILL_COLOR_MU=Böngészőkitöltési szín megadása

DL_ADD_VIDEO_TO_PROJECT=Hozzáadás a projekthez

DL_EMPTY_LIB_TITLE=Az Ön tartalma. Bárhol, bármikor.
DL_EMPTY_LIB_INSTRUCTION=A Könyvtárak segítségével rendszerezheti, elérheti és megoszthatja eszközeit asztali és mobil készülékein.
DL_EMPTY_LIB_LEARN_MORE=Ismerje meg a Könyvtárak használatát

DL_EMPTY_LIB_STOCK_TITLE=Tartalomra van szüksége?
DL_EMPTY_LIB_STOCK_SEARCH_LINK=Keressen az Adobe Stock több millió fotója között

DL_DROP_MORE_FILES=további {{count}} hozzáadása

DL_NO_LIBS_MESSAGE=Nincsenek könyvtárak
DL_NO_LIBS_ERROR_CONNECTING=Csatlakozás a kiszolgálóhoz sikertelen
DL_NO_LIBS_ERROR_SYNCING=Könyvtárak szinkronizálása sikertelen
DL_NO_LIBS_ERROR_INIT=A rendszer nem tudta inicializálni a panelt
DL_NO_LIBS_LOGGED_OUT=A Creative Cloud Libraries használatához <br/> jelentkezzen be a Creative Cloud szolgáltatásba
DL_NO_LIBS_SYNCING=Könyvtárak letöltése <br/> a Creative Cloudból
DL_NO_LIBS_CREATE_LIBRARY_BUTTON_TEXT=+ Új könyvtár létrehozása
DL_NO_LIBS_RETRY=Ismét
DL_NO_LIBS_RETRY_INIT=Próbálja meg újra
DL_NO_LIBS_NO_ACCESS=A szolgáltatás az Ön számára nem érhető el. A hozzáféréssel kapcsolatban forduljon a rendszergazdához, vagy jelentkezzen be Adobe azonosítójával. A szolgáltatást kapcsolat nélküli módban is használhatja.
DL_NO_LIBS_SERVICE_NOT_INSTALLED=A Creative Cloud Libraries használatához <br/>telepítse a Creative Cloud alkalmazást
DL_NO_LIBS_SERVICE_NOT_RUNNING=Hiba történt a Creative Cloud Libraries inicializálása közben
DL_NO_LIBS_UPDATE_CLIENT=A Creative Cloud Libraries alkalmazást frissíteni kell egy újabb verzióra
DL_NO_LIBS_UPDATE_SERVER=A Creative Cloud Libraries használatához <br/>frissítse a Creative Cloud alkalmazást
DL_NO_LIBS_SYNC_DISABLED=A könyvtárszinkronizálás le van tiltva. Ahhoz, hogy le tudja tölteni a könyvtárakat a Creative Cloudból, be kell kapcsolni a fájlszinkronizálást.
DL_NO_LIBS_NETWORK_PROBLEM=Hibát észleltünk a hálózati beállításoknál.
DL_NO_LIBS_SOCKET_BLOCKED=A Creative Cloud Services blokkolva van. Kérjük, ellenőrizze a tűzfalbeállításokat.

DL_NO_LIBS_GET_IT=Szerezze be gyorsan!
DL_NO_LIBS_MORE_INFO=További információ
DL_TROUBLESHOOT_NETWORK_SETTINGS=Kattintson ide a hibaelhárításhoz

DL_BRUSHTYPE_SCATTER=Photoshop ecset
DL_BRUSHTYPE_VECTOR=Vektorecset
DL_BRUSHTYPE_RIBBON=Vázlatecset
DL_BRUSHTYPE_UNKNOWN=Ismeretlen ecset

DL_ERROR_BRUSH_NOT_SUPPORTED_PS=Ezt az ecsetformátumot a Photoshop nem támogatja
DL_ERROR_BRUSH_NOT_SUPPORTED_AI=Ezt az ecsetformátumot az Illustrator nem támogatja
DL_ERROR_BRUSH_NOT_SUPPORTED_FP=Ezt az ecsetformátumot az Animate nem támogatja
DL_ERROR_BRUSH_NOT_SUPPORTED_ID=Az ecseteket az InDesign nem támogatja
DL_ERROR_BRUSH_NOT_SUPPORTED_AE=Az ecseteket az After Effects nem támogatja
DL_ERROR_BRUSH_NOT_SUPPORTED_PR=Az ecseteket a Premiere nem támogatja
DL_ERROR_BRUSH_NOT_SUPPORTED_DW=Az ecseteket a Dreamweaver nem támogatja

DL_ERROR_UNSUPPORTED_PS=Ezt az elemet a Photoshop nem támogatja
DL_ERROR_UNSUPPORTED_AI=Ezt az elemet az Illustrator nem támogatja
DL_ERROR_UNSUPPORTED_ID=Ezt az elemet az InDesign nem támogatja
DL_ERROR_UNSUPPORTED_AE=Ezt az elemet az After Effects nem támogatja
DL_ERROR_UNSUPPORTED_PR=Ezt az elemet a Premiere nem támogatja
DL_ERROR_UNSUPPORTED_FP=Ezt az elemet az Animate nem támogatja
DL_ERROR_UNSUPPORTED_DW=Ezt az elemet a Dreamweaver nem támogatja

DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_AI=A rétegstílusokat az Illustrator nem támogatja
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_ID=A rétegstílusokat az InDesign nem támogatja
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_AE=A rétegstílusokat az After Effects nem támogatja
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_FP=A rétegstílusokat az Animate nem támogatja
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_DW=A rétegstílusokat a Dreamweaver nem támogatja

DL_ERROR_MISSING_FONT=Nem rendelkezik a szükséges betűtípussal

DL_ERROR_INVALID_FILE_FORMAT_PS=Ez az elem nem szerkeszthető közvetlenül a Photoshop programon belül, de elhelyezhető egy dokumentumban. Az elem elhelyezéséhez húzza azt egy megnyitott dokumentumba.
DL_ERROR_INVALID_FILE_FORMAT_AI=Ez az elem nem szerkeszthető közvetlenül az Illustrator programon belül, de elhelyezhető egy dokumentumban. Az elem elhelyezéséhez húzza azt egy megnyitott dokumentumba.
DL_ERROR_INVALID_FILE_FORMAT_ID=Ez az elem nem szerkeszthető közvetlenül az InDesignon belül, de elhelyezhető egy dokumentumban. Az elem elhelyezéséhez húzza azt egy megnyitott dokumentumba.
DL_ERROR_INVALID_FILE_FORMAT_MU=Ez az elem nem szerkeszthető közvetlenül a Muse-on belül, de elhelyezhető egy dokumentumban. Az elem elhelyezéséhez húzza azt egy megnyitott dokumentumba.
DL_ERROR_INVALID_FILE_FORMAT_FP=Ez az elem nem szerkeszthető közvetlenül az Animate-en belül, de elhelyezhető egy dokumentumban. Az elem elhelyezéséhez húzza azt egy megnyitott dokumentumba.
DL_ERROR_INVALID_FILE_FORMAT_DW=Ez az elem nem szerkeszthető közvetlenül a Dreamweaveren belül, de elhelyezhető egy dokumentumban. Az elem elhelyezéséhez húzza azt egy megnyitott dokumentumba.
DL_ERROR_INVALID_FILE_FORMAT_AE=Ez az elem nem szerkeszthető közvetlenül az After Effectsen belül, de elhelyezhető egy dokumentumban. Az elem elhelyezéséhez húzza azt egy megnyitott dokumentumba.
DL_ERROR_INVALID_FILE_FORMAT_PR=Ez az elem nem szerkeszthető közvetlenül a Premiere Prón belül, de elhelyezhető egy dokumentumban. Az elem elhelyezéséhez húzza azt egy megnyitott dokumentumba.
DL_ERROR_EDIT_FAILED=Az elem módosítása sokáig tart. Lehetséges, hogy valami hiba történt.
DL_ERROR_APP_LAUNCH_TAKING_TIME=A szerkesztőalkalmazás elindítása sokáig tart.

DL_ERROR_UPDATE_NEEDED_IDSN=Az elem szerkesztéséhez frissítse az InDesign szoftvert a legújabb verzióra. Ha elhelyezni próbálta az elemet, akkor húzza azt át egy már megnyitott dokumentumba.
DL_ERROR_UPDATE_NEEDED_ILST=Az elem szerkesztéséhez frissítse az Illustrator szoftvert a legújabb verzióra. Ha elhelyezni próbálta az elemet, akkor húzza azt át egy már megnyitott dokumentumba.
DL_ERROR_UPDATE_NEEDED_PHXS=Az elem szerkesztéséhez frissítse a Photoshop szoftvert a legújabb verzióra. Ha elhelyezni próbálta az elemet, akkor húzza azt át egy már megnyitott dokumentumba.

DL_ERROR_INSTALL_NEEDED_IDSN=Az elem szerkesztéséhez telepítse számítógépére az InDesign szoftvert. Ha elhelyezni próbálta az elemet, akkor húzza azt át egy már megnyitott dokumentumba.
DL_ERROR_INSTALL_NEEDED_ILST=Az elem szerkesztéséhez telepítse számítógépére az Illustrator szoftvert. Ha elhelyezni próbálta az elemet, akkor húzza azt át egy már megnyitott dokumentumba.
DL_ERROR_INSTALL_NEEDED_PHXS=Az elem szerkesztéséhez telepítse számítógépére a Photoshop szoftvert. Ha elhelyezni próbálta az elemet, akkor húzza azt át egy már megnyitott dokumentumba.

DL_ERROR_EDIT_READ_ONLY_LIBRARY=A(z) „{{libraryName}}” nem módosítható, mert ez egy csak olvasható könyvtár.
DL_ERROR_EDIT_READ_ONLY_ELEMENT=Az elem nem szerkeszthető, mert egy csak olvasható könyvtárban található.

DL_ERROR_FILE_TOO_BIG=A Creative Cloud Libraries jelenleg nem támogatja az 1 GB-nál nagyobb grafikákat.

MIME_PHOTOSHOP_DOCUMENT=Photoshop-dokumentum
MIME_ILLUSTRATOR_DOCUMENT=Illustrator-dokumentum
MIME_INDESIGN_SNIPPET=InDesign kódrészlet
MIME_MUSE_DOCUMENT=Muse dokumentum
MIME_SHAPE_DOCUMENT=Dokumentum alakítása
MIME_PNG_IMAGE=PNG kép
MIME_JPEG_IMAGE=JPEG kép
MIME_GIF_IMAGE=GIF kép
MIME_SVG_IMAGE=SVG kép
MIME_PDF_IMAGE=PDF dokumentumot
MIME_LOOK=Look
MIME_CUBE_LUT=Kocka LUT
MIME_CHARTS=Diagram
MIME_3D_PSD=Photoshop 3D
MIME_ANIMATE_DOCUMENT=Animate dokumentum

DL_3D_CHARACTER=karakter

DL_FLYOUT_RENAME_LIB="{{libraryName}}" átnevezése
DL_FLYOUT_REMOVE_LIB="{{libraryName}}" törlése
DL_FLYOUT_LEAVE_LIB="{{libraryName}}" elhagyása
DL_FLYOUT_UNFOLLOW_LIB="{{libraryName}}" kikövetése
DL_FLYOUT_COLLABORATE=Együttműködés...
DL_FLYOUT_VIEW_ON_WEBSITE=Megtekintés weblapon
DL_FLYOUT_HOW_TO_USE=További információ
DL_FLYOUT_SHARE_LINK=Hivatkozás megosztása...
DL_FLYOUT_ADD_DOC_CONTENT=Új könyvtár létrehozása dokumentumból...

DL_ADD_DOC_CONTENT_BUTTON=Dokumentumból könyvtár...
DL_ADD_DOC_CONTENT_BUTTON_TOOLTIP=Az aktív dokumentum tartalmának kivonása és elhelyezése egy új könyvtárban
DL_ADD_DOC_CONTENT_ICON_TOOLTIP=Dokumentumból könyvtár...

DL_LIB_SHARED_TOOLTIP=Megosztott könyvtár
DL_LIB_FOLLOWED_TOOLTIP=Bekövetett könyvtár
DL_LIB_READONLY_TOOLTIP=Csak olvasható könyvtár

DL_APPLY_LAYER_STYLE=Rétegstílus alkalmazása
DL_APPLY_LOOK=Look alkalmazása
DL_APPLY_LOOK_REQUIRES_RGB=A Nézetek alkalmazásához konvertálja át a dokumentumot RGB formátumúra.
DL_APPLY_PATTERN=Mintázat alkalmazása
DL_ADD_PATTERN_TO_PRESETS=Mintabeállítás létrehozása
DL_ADD_LOOK_NAME=Look hozzáadása
DL_ADD_LOOK_TOOLTIP=Look hozzáadása

DL_SYNC_OK=Minden könyvtár naprakész
DL_SYNC_PROGRESS_PERCENT=Könyvtárak szinkronizálása... {{percent}}%
DL_SYNC_PROGRESS=Könyvtárak szinkronizálása...
DL_SYNC_PROGRESS_NUM_LIBRARIES=Könyvtárak szinkronizálása ({{number}} van hátra)
DL_SYNC_ERROR_QUOTA_EXCEEDED=Nincs elegendő hely a Creative Cloud <br/> tárhelyen a könyvtárak szinkronizálásához
DL_SYNC_ERROR_CONNECTING=Csatlakozás a kiszolgálóhoz sikertelen
DL_SYNC_ERROR_SERVER=A szerverek jelenleg nem működnek megfelelően
DL_SYNC_ERROR_LIBRARY="{{name}}" szinkronizálása sikertelen
DL_SYNC_ERROR=Szinkronizálás sikertelen
DL_SYNC_LOGGED_OUT=Kijelentkezve a Creative Cloud szolgáltatásból
DL_SYNC_ERROR_NO_ACCESS=A szolgáltatás az Ön számára nem érhető el
DL_SYNC_RETRY=Újrapróbálkozás {{duration}} múlva
DL_SYNC_SERVICE_NOT_INSTALLED=Nincs telepítve Creative Cloud alkalmazás
DL_SYNC_SERVICE_NOT_RUNNING=Inicializálás sikertelen
DL_SYNC_UPDATE_CLIENT=Frissítés szükséges
DL_SYNC_UPDATE_SERVER=Frissítés szükséges
DL_SYNC_DISABLED=Könyvtárszinkronizálás letiltva
DL_SYNC_NETWORK_PROBLEM=Hálózatibeállítás-hiba
DL_SYNC_SOCKET_BLOCKED=A Creative Cloud Services blokkolva

DL_DOWNLOAD_LIBRARY_PERCENT=Letöltés: „{{name}}”... {{percent}}%
DL_UPLOAD_LIBRARY_PERCENT=Feltöltés: „{{name}}”... {{percent}}%
DL_DOWNLOAD_NEW_LIBRARY_PERCENT=Könyvtár letöltése... {{percent}}%

DL_FS_ERROR=Nem lehet a lemezre írni
DL_INIT_ERROR=Panel inicializálása sikertelen

DL_UNSHARED=Sajnos már nem rendelkezik hozzáféréssel ehhez a megosztott könyvtárhoz
DL_DELETED_FROM_SERVER=Könyvtár törölve a Creative Cloudból
DL_REMOVE_FROM_LIST=Eltávolítás a listából
DL_DELETE_OPTIONS=A helyi példányt a <a class="panel-deleted-message-link" ng-click="deleteCurrentLibrary()">Törlés</a> gombbal törölheti, <br/> vagy az <br/> <a class="panel-deleted-message-link" ng-click="reuploadCurrentLibrary()">Ismételt feltöltés</a> gombbal feltöltheti a Creative Cloudra

DL_QUOTA_EXCEEDED_LIBRARY_MESSAGE=A könyvtár nem szinkronizálható, mert nincs elegendő hely a Creative Cloud tárhelyen.
DL_QUOTA_EXCEEDED_LIBRARY_TIP=Hely felszabadításához töröljön néhány archivált elemet, vagy néhány egyéb elemet más könyvtárakból a Creative Cloud tárhelyről.

DL_DESIGN_LIBRARY_READ_ONLY=Ez egy csak olvasható könyvtár
DL_DESIGN_LIBRARY_HAS_LIMIT=Egy könyvtár legfeljebb 1000 tételt tartalmazhat

DL_ARTWORK_LABEL=Grafika
DL_CHART_LABEL=Diagram

DL_LAUNCH_CC_APP_MESSAGE=A könyvtárak szinkronizálásához kapcsolja be a Creative Cloud fájlszinkronizációt
DL_LAUNCH_CC_APP_ENABLE_BUTTON=Engedély
DL_LAUNCH_CC_APP_CANCEL_BUTTON=Nem, köszönöm

DL_ADD_COLOR_TOOLTIP_FILL=Kitöltőszín hozzáadása
DL_ADD_COLOR_TOOLTIP_STROKE=Szövegkörvonalszín hozzáadása
DL_ADD_COLOR_TOOLTIP_PS_FOREGROUND=Előtérszín hozzáadása
DL_ADD_COLOR_TOOLTIP_PS_TEXT=Szövegszín hozzáadása
DL_ADD_COLOR_TOOLTIP_PS_EFFECT_FILL=Rétegeffekt átfedésszínének hozzáadása
DL_ADD_COLOR_TOOLTIP_PS_EFFECT_STROKE=Rétegeffekt ecsetvonásszínének hozzáadása
DL_ADD_COLOR_TOOLTIP_AI_TEXT_FILL=Szövegkitöltő szín hozzáadása
DL_ADD_COLOR_TOOLTIP_AI_TEXT_STROKE=Szövegkörvonalszín hozzáadása
DL_ADD_COLOR_TOOLTIP_ID_TEXT_FILL=Szövegkitöltő szín hozzáadása
DL_ADD_COLOR_TOOLTIP_ID_TEXT_STROKE=Szövegkörvonalszín hozzáadása

DL_ADOBE_STOCK_PHOTO=Adobe Stock kép
DL_ADOBE_STOCK_VIDEO=Adobe Stock video
DL_LICENSED=Licencelt
DL_UNLICENSED=Nincs licencelve
DL_STOCK_LICENSE_MENU_PHOTO=Kép licencelése...
DL_STOCK_LICENSE_MENU_VIDEO=Video licencelése...
DL_STOCK_SAVE_TO=Mentés ide
DL_STOCK_SAVE_PREVIEW_TO=Előnézet mentése ide:
DL_STOCK_LICENSE_THEN_SAVE_TO=Licencelem és mentem ide:
DL_STOCK_ASSET_TOOLTIP_TYPE_1=Típus: Fotó
DL_STOCK_ASSET_TOOLTIP_TYPE_2=Típus: Illusztráció
DL_STOCK_ASSET_TOOLTIP_TYPE_3=Típus: Vektor
DL_STOCK_ASSET_TOOLTIP_TYPE_4=Típus: Videó
DL_STOCK_SAVE_TO_TOOLTIP=Mentés ide: {{name}}
DL_STOCK_SAVE_PREVIEW_TO_TOOLTIP=Előnézet mentése ide: {{name}}
DL_STOCK_LICENSE_THEN_SAVE_TO_TOOLTIP=Licencelem és mentem ide: {{name}}
DL_STOCK_LICENSED_SEARCH_RESULT=Már licencelte ezt az eszközt
DL_STOCK_FIND_SIMILAR_MENU=Hasonló keresése az interneten...
DL_STOCK_VIEW_ON_WEB=Részletek megtekintése a weben...
DL_STOCK_WATCH_VIDEO=Video megtekintése a weben...
DL_STOCK_PURCHASE_DIALOG_TITLE_PHOTO=Adobe Stock kép licencelése
DL_STOCK_PURCHASE_DIALOG_TITLE_VIDEO=Adobe Stock video licencelése
DL_STOCK_PURCHASE_DIALOG_TITLE_SAVE_VIDEO=Adobe Stock video mentése
DL_STOCK_PURCHASE_DIALOG_VIDEO_TYPE_MESSAGE=A HD vagy a 4K verziót szeretné licencelni?
DL_STOCK_PURCHASE_DIALOG_VIDEO_SAVE_TYPE_MESSAGE=A HD vagy a 4K verziót szeretné lementeni? (Később bármelyik verzió licencelhető.)
DL_STOCK_PURCHASE_OFFLINE_ERROR_PHOTO=Jelenleg nem kapcsolódik az internethez, így nem tud képeket licencelni az Adobe Stockról. Kérjük, ellenőrizze az internetkapcsolatot, majd próbálja meg újra.
DL_STOCK_PURCHASE_OFFLINE_ERROR_VIDEO=Jelenleg nem kapcsolódik az internethez, így nem tud videókat licencelni az Adobe Stockról. Kérjük, ellenőrizze az internetkapcsolatot, majd próbálja meg újra.
DL_STOCK_PURCHASE_UNKNOWN_ERROR_PHOTO=Hiba történt a kép licencelése során. Kérjük, próbálja meg újra.
DL_STOCK_PURCHASE_UNKNOWN_ERROR_VIDEO=Hiba történt a video licencelése során. Kérjük, próbálja meg újra.
DL_STOCK_PURCHASE_SERVICE_UNAVAILABLE_ERROR_PHOTO=Csatlakozás az Adobe Stockhoz a kép licenceléséhez sikertelen. Kérjük, próbálja meg később.
DL_STOCK_PURCHASE_SERVICE_UNAVAILABLE_ERROR_VIDEO=Csatlakozás az Adobe Stockhoz a video licenceléséhez sikertelen. Kérjük, próbálja meg később.
DL_STOCK_SAVE_UNKNOWN_ERROR_TITLE=Ismeretlen hiba
DL_STOCK_SAVE_UNKNOWN_ERROR=Hiba történt a könyvtárba történő mentés során. Próbálja meg újra.
DL_STOCK_LICENSE_TO_EDIT_PHOTO=Ezt az Adobe Stock képet már licencelte az Ön egyik együttműködője. A képet akkor tudja szerkeszteni, ha licenceli azt.

DL_STOCK_SEARCH_OPTION_PHOTO=Fotók
DL_STOCK_SEARCH_OPTION_ILLUSTRATION=Illusztrációk
DL_STOCK_SEARCH_OPTION_VECTOR=Vektorok
DL_STOCK_SEARCH_OPTION_VIDEO=Videók

DL_PLACE=Elhelyez
DL_RELINK=Újracsatolás
DL_RELINK_RESOLVE_MESSAGE=Megoldás: {{elementName}}
DL_RELINK_REPLACE_MESSAGE=Csere: {{elementName}}
DL_RELINK_RELINK_MESSAGE=Újracsatolás: {{elementName}}
DL_RELINK_PLACE_MESSAGE=Elhelyez
DL_RELINK_RELINK_OVERLAY_MESSAGE=Jelöljön ki egy újracsatolni kívánt grafikát
DL_RELINK_PLACE_OVERLAY_MESSAGE=Jelöljön ki egy elhelyezni kívánt grafikát

DL_TEXT_ATTRIBUTE_UNDERLINE=Aláhúzott
DL_TEXT_ATTRIBUTE_STRIKETHROUGH=Áthúzott
DL_TEXT_ATTRIBUTE_LEADING=Sortávolság
DL_TEXT_ATTRIBUTE_KERNING=Alávágás
DL_TEXT_ATTRIBUTE_TRACKING=Betűköz
DL_TEXT_ATTRIBUTE_ALIGNMENT=Igazítás
DL_TEXT_ATTRIBUTE_HYPHENATE=Elválasztás

DL_TEXT_LEADING_AUTO=Automatikus
DL_TEXT_KERNING_AUTO=Automatikus
DL_TEXT_KERNING_OPTICAL=Optikai
DL_TEXT_KERNING_METRICSROMANONLY=Mértékek – csak latin
DL_TEXT_ALIGNMENT_LEFT=Balra
DL_TEXT_ALIGNMENT_CENTER=Középre
DL_TEXT_ALIGNMENT_RIGHT=Jobbra
DL_TEXT_ALIGNMENT_LEFT_JUSTIFY=Balra igazítás
DL_TEXT_ALIGNMENT_CENTER_JUSTIFY=Középre igazítás
DL_TEXT_ALIGNMENT_RIGHT_JUSTIFY=Jobbra igazítás
DL_TEXT_ALIGNMENT_FULL_JUSTIFY=Teljes igazítás

DL_PHXS_HISTORY_ENTRY_CREATE_TEXT_LAYER=Réteg létrehozása karakterstílusból
DL_PHXS_HISTORY_ENTRY_SET_TEXT_STYLE=Karakterstílus alkalmazása
DL_PHXS_HISTORY_ENTRY_APPLY_PATTERN=Új mintázat kitöltés réteg

DL_FILESIZE_B={{size}} B
DL_FILESIZE_KB={{size}} KB
DL_FILESIZE_MB={{size}} MB
DL_FILESIZE_GB={{size}} GB
DL_DURATION_S=00:{{seconds}} mp
DL_DURATION_MS={{minutes}}:{{seconds}}
DL_DURATION_HMS={{hours}}:{{minutes}}:{{seconds}}
DL_FRAMERATE={{framerate}} fps
DL_DIMENSIONS={{width}} x {{height}} px

DL_LINK_DOWNLOAD_TOOLTIP=Letöltés...
DL_LINK_DOWNLOAD_FAIL_TOOLTIP=A letöltés sikertelen. Kattintson, és próbálja meg újra.
DL_LINK_DOWNLOAD_PROGRESS_TOOLTIP=Letöltés:... {{percent}}%
